
<!-- Warning: This file has been autogenerated by tools/makedoc.py. Manual edits will be overwritten. -->
<html>
    <head>
        <title>freesmartphone.org Notification Interface</title>
        <link rel="stylesheet" type="text/css" href="http://git.freesmartphone.org/?p=specs.git;a=blob_plain;f=html/style.css;hb=HEAD" />
    </head>
    <body>
    <div class="topbox">freesmartphone.org Framework DBus Interface Specification</div>


<h1>org.freesmartphone.Notification</h1><h2>Description</h2>
<p>The Notification interface is used to signalize important information about certain  FSO services. It also is used to deliver the Alarm notification.</p>
<h2>Namespace</h2>
<p><tt>org.freesmartphone.Notification</tt></p>
<h2>Methods</h2><ul>
<li><a href="#Alarm">Alarm</a></li>
</ul>
<h2>Signals</h2><i>None</i>
<h2>Properties</h2><i>None</i>
<h2>Errors</h2><i>None</i>
<h1>Methods</h1><h3><a name="Alarm">Alarm</a> ( )</h3><p><i>Description:</i> Sent, when an alarm that has been scheduled with <a href="http://docs.freesmartphone.org/org.freesmartphone.Time.Alarm.html#AddAlarm">AddAlarm</a>  has been triggered. </p>

    <hr/>
    <small>
    | Specified 2008-2012 by the <a href="http://www.freesmartphone.org">Freesmartphone.org</a> team. | Join us and discuss further drafts smartphones-standards (at) linuxtogo (dot) org
    </small>
    <hr/>
    </body>
</html>

